S'applique à: QuarkXPress 2015 sur Mac OS Yosemite (10.10.4) ou version ultérieure.

Résumé: Erreur 'QuarkXPress' ne peut pas être ouvert car l'identité du développeur ne peut pas être confirmée.

Contexte:

Apple a changé sa technologie Gatekeeper avec 10.10.4 qui empêche le lancement de logiciels de développeurs inconnus au premier démarrage. Malheureusement, lorsque vous utilisez le programme d'installation par glisser-déposer de QuarkXPress 2015, le Gatekeeper d'OS X s'y oppose. Avant OS X 10.10.4 OS X vous permettra de démarrer un QuarkXPress 2015 installé par glisser & amp; laissez tomber.

Solution:

1. Allez dans Applications> QuarkXPress 2015, faites un clic droit dessus et ouvrez-le à partir de là. Pour effectuer un clic droit, maintenez la touche Ctrl enfoncée, puis cliquez sur.



2. OS X affichera une boîte de dialogue différente, où vous devez cliquer sur "Ouvrir":

Remarque: Cliquez une seule fois sur 'Ouvrir' lorsque vous démarrez QuarkXPress 2015 pour la première fois sur OS X 10.10.4 (et non ci-dessous). Une fois cela fait, OS X ne vous demandera plus rien et démarrera QuarkXPress.